APROPOS(1)

NAME
apropos, whatis - search the whatis database

SYNOPSIS
apropos keyword ...
whatis keyword ...

DESCRIPTION
apropos searches a set of database files containing short descriptions of system commands for keywords and displays the result on the standard output. whatis displays only complete word matches.

RETURN VALUES
The apropos utility exits 0 on success, and 1 if no keyword matched.

SEE ALSO
man(1), makewhatis(1)